Subject: Re: bug#21409: 24.5; Wrong syntactic information for two line statement in an arglist

From: Alan Mackenzie <[email-masked]>
Date: Sat, 23 Apr 2022 20:10:02 +0000

Hello again Gulshan.

On Sat, Apr 09, 2022 at 14:43:32 -0700, Gulshan Singh wrote:
> Hi Alan, thanks for the patch! I've been very busy, but I just got
> around to applying it and testing it out.

> > I've hacked up the following patch, ....

[ .... ]

> In any case, I tested it and it works great! Is this patch something
> that could be merged upstream?

Thanks once again for the testing.

I've committed the patch (together with an update to the CC Mode manual)
to both standalone CC Mode and the Emacs repository master branch.

I'm closing the bug with this post.

-- 
Alan Mackenzie (Nuremberg, Germany).